SCVIM(1)

NAME
scvim_make_help - strip SuperCollider HTML help to text, for use with scvim

SYNOPSIS
scvim_make_help [options]

DESCRIPTION
This manual page documents briefly the scvim_make_help command.

scvim_make_help is a script that strips SuperCollider HTML help to text format, for use with scvim. Users do NOT normally need to invoke it, since it is called by the main scvim script upon first run. The stripped files are placed in ~/.scvim by default, but this can be overridden by specifying SCVIM_CACHE_DIR environment variable.

OPTIONS
A summary of options is included below.

-s --source-dir directory
    Specify the soruce directory to search for HTML help files.

-d --dest-dir directory
    The Destination Directory for the processed Help Files.

-c --clean
    Clean the Destination Directory before building the helpfiles.

-f --force
    Do not prompt to see if the user is sure about deleting files.

-h --help
    Show summary of options.

SEE ALSO
scvim(1)
/usr/share/doc/supercollider-vim/README.scvim

AUTHOR
scvim was written by Alex Norman <alex at x37v dot info>.

This manual page was written by Dan Stowell <danstowell@users.sourceforge.net>, for the Ubuntu project (but may be used by others).